{
  "arch": "x86", 
  "build": "py27_1", 
  "build_number": 1, 
  "depends": [
    "atom 0.3.2", 
    "casuarius 1.1", 
    "ply 3.4", 
    "pyside", 
    "python 2.7*"
  ], 
  "license": "BSD", 
  "name": "enaml", 
  "platform": "win", 
  "requires": [
    "atom 0.3.2", 
    "casuarius 1.1", 
    "ply 3.4", 
    "pyside 1.1.2", 
    "python 2.7"
  ], 
  "subdir": "win-32", 
  "version": "0.7.19"
}